cURL
curl https://api.aiql.io/realtime/records/{resource}/token \
-H "Authorization: Bearer $AIQL_API_KEY"{
"channel": "<string>",
"token": "<string>",
"subscription_token": "<string>",
"ws_url": "<string>"
}{
"detail": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Realtime
Get Workspace Record Token
GET
/
realtime
/
records
/
{resource}
/
token
cURL
curl https://api.aiql.io/realtime/records/{resource}/token \
-H "Authorization: Bearer $AIQL_API_KEY"{
"channel": "<string>",
"token": "<string>",
"subscription_token": "<string>",
"ws_url": "<string>"
}{
"detail": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Authorizations
API key or UI session JWT passed as a Bearer token.
Headers
ID of the workspace the request operates on.